| Home | Libraries | People | FAQ | More

## Struct template greater_equal

boost::numeric::functional::greater_equal

## Synopsis

    // In header: <boost/accumulators/numeric/functional.hpp>

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct greater_equal :
      public boost::numeric::functional::greater_equal_base< Left, Right, void >
    {
    };